import { Component, OnInit } from '@angular/core';
import { ModalController } from '@ionic/angular';
import { ImageModalPage } from './image-modal/image-modal.page';

@Component({
  selector: 'app-gallery',
  templateUrl: './gallery.page.html',
  styleUrls: ['./gallery.page.scss'],
})
export class GalleryPage implements OnInit {

  constructor(private modalController: ModalController,) { }

  ngOnInit() {
  }
  cancel(){
    this.modalController.dismiss();
  }
  save(){

  }
  
}
